» Ubuntu » Packages

Error

two or more packages specified (gpaint oneiric)